onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {TOP PORTS}
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uart_rx
add wave -noupdate -format Literal /la_top_la_top_sch_tb/la_data
add wave -noupdate -format Logic /la_top_la_top_sch_tb/reset
add wave -noupdate -format Logic /la_top_la_top_sch_tb/clk
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uart_tx
add wave -noupdate -divider {Internal TB Signals}
add wave -noupdate -format Literal /la_top_la_top_sch_tb/cnt
add wave -noupdate -format Literal /la_top_la_top_sch_tb/send_data
add wave -noupdate -divider UART
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_1/data_out
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_1/data_in
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_1/rx_data_present
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_1/tx_complete
add wave -noupdate -divider Regfile
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_2/arm
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/control_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/data
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/data_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/datain
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/datamask_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/fe_data_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/fe_mask_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/re_data_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/re_mask_reg
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_2/status_reg
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_2/trigger_found
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_2/wr
add wave -noupdate -divider Control
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/aqui_finished
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/output_en_addr
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/output_en_data
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_3/ram_data_in
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/ram_data_out
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_3/rxstate
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_3/txstate
add wave -noupdate -divider Trigger
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_4/d_int2
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_4/data_out
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_4/data_trigger
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_4/fe_trigger
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_4/re_trigger
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_4/trigout
add wave -noupdate -divider RAM
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/cycle_ram
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/read_en
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/readaddress
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/trigger
add wave -noupdate -format Literal -radix unsigned /la_top_la_top_sch_tb/uut/xlxi_5/trigger_address
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/write_en
add wave -noupdate -format Literal -radix unsigned /la_top_la_top_sch_tb/uut/xlxi_5/writeaddress
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/aqui_finished
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/aquicounter
add wave -noupdate -format Literal -radix binary /la_top_la_top_sch_tb/uut/xlxi_5/aquicounter_next
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/aquicounter_en
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/aquicounter_reset
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/astate
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/astate_next
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_3/ram_data_in
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/ram_data_out
add wave -noupdate -format Literal /la_top_la_top_sch_tb/uut/xlxi_5/readaddress
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_5/read_finish
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/ram_read_en
add wave -noupdate -format Logic /la_top_la_top_sch_tb/uut/xlxi_3/ram_data_out
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {10000070 ps} 0}
configure wave -namecolwidth 294
configure wave -valuecolwidth 42
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {10500 us}
