VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "spartan3"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL uart_rx
        SIGNAL LA_DATA(7:0)
        SIGNAL XLXN_31(7:0)
        SIGNAL XLXN_32(7:0)
        SIGNAL XLXN_33(7:0)
        SIGNAL XLXN_34(7:0)
        SIGNAL XLXN_35(7:0)
        SIGNAL XLXN_36(7:0)
        SIGNAL XLXN_48(7:0)
        SIGNAL XLXN_52(7:0)
        SIGNAL reset
        SIGNAL clk
        SIGNAL XLXN_64
        SIGNAL XLXN_65(7:0)
        SIGNAL XLXN_66
        SIGNAL XLXN_67
        SIGNAL uart_tx
        SIGNAL XLXN_69(7:0)
        SIGNAL XLXN_86
        SIGNAL XLXN_91(7:0)
        SIGNAL XLXN_92(2:0)
        SIGNAL XLXN_93
        SIGNAL XLXN_96
        SIGNAL XLXN_100
        SIGNAL XLXN_101
        SIGNAL XLXN_102
        SIGNAL XLXN_104
        SIGNAL XLXN_105
        PORT Input uart_rx
        PORT Input LA_DATA(7:0)
        PORT Input reset
        PORT Input clk
        PORT Output uart_tx
        BEGIN BLOCKDEF uart_top
            TIMESTAMP 2005 3 31 17 26 55
            RECTANGLE N 64 -320 352 0 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            LINE N 352 -288 416 -288 
            LINE N 352 -224 416 -224 
            LINE N 352 -160 416 -160 
            LINE N 352 -96 416 -96 
            RECTANGLE N 352 -44 416 -20 
            LINE N 352 -32 416 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF regfile
            TIMESTAMP 2005 3 31 17 27 6
            RECTANGLE N 64 -448 336 0 
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -96 0 -96 
            LINE N 336 -416 400 -416 
            RECTANGLE N 336 -364 400 -340 
            LINE N 336 -352 400 -352 
            RECTANGLE N 336 -300 400 -276 
            LINE N 336 -288 400 -288 
            RECTANGLE N 336 -236 400 -212 
            LINE N 336 -224 400 -224 
            RECTANGLE N 336 -172 400 -148 
            LINE N 336 -160 400 -160 
            RECTANGLE N 336 -108 400 -84 
            LINE N 336 -96 400 -96 
            RECTANGLE N 336 -44 400 -20 
            LINE N 336 -32 400 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF control
            TIMESTAMP 2005 4 5 19 11 45
            LINE N 480 96 544 96 
            LINE N 64 32 0 32 
            LINE N 64 -480 0 -480 
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            LINE N 480 -480 544 -480 
            LINE N 480 -416 544 -416 
            LINE N 480 -352 544 -352 
            LINE N 480 -288 544 -288 
            RECTANGLE N 480 -236 544 -212 
            LINE N 480 -224 544 -224 
            RECTANGLE N 480 -172 544 -148 
            LINE N 480 -160 544 -160 
            RECTANGLE N 480 -108 544 -84 
            LINE N 480 -96 544 -96 
            RECTANGLE N 64 -512 480 128 
        END BLOCKDEF
        BEGIN BLOCKDEF trigger
            TIMESTAMP 2005 3 31 17 27 1
            RECTANGLE N 64 -576 352 0 
            LINE N 64 -544 0 -544 
            LINE N 64 -480 0 -480 
            RECTANGLE N 0 -428 64 -404 
            LINE N 64 -416 0 -416 
            RECTANGLE N 0 -364 64 -340 
            LINE N 64 -352 0 -352 
            RECTANGLE N 0 -300 64 -276 
            LINE N 64 -288 0 -288 
            RECTANGLE N 0 -236 64 -212 
            LINE N 64 -224 0 -224 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -108 64 -84 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            LINE N 352 -544 416 -544 
            LINE N 352 -288 416 -288 
            RECTANGLE N 352 -44 416 -20 
            LINE N 352 -32 416 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF la_blockram
            TIMESTAMP 2005 4 5 19 11 41
            LINE N 64 224 0 224 
            LINE N 64 160 0 160 
            LINE N 64 96 0 96 
            LINE N 336 32 400 32 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 -32 0 -32 
            LINE N 336 -288 400 -288 
            RECTANGLE N 336 -172 400 -148 
            LINE N 336 -160 400 -160 
            RECTANGLE N 336 -44 400 -20 
            LINE N 336 -32 400 -32 
            RECTANGLE N 64 -320 336 256 
        END BLOCKDEF
        BEGIN BLOCK inst_uart_top uart_top
            PIN clk clk
            PIN reset reset
            PIN rx uart_rx
            PIN send_character XLXN_64
            PIN data_in(7:0) XLXN_65(7:0)
            PIN rx_data_present XLXN_67
            PIN tx uart_tx
            PIN tx_active
            PIN TX_complete XLXN_66
            PIN data_out(7:0) XLXN_69(7:0)
        END BLOCK
        BEGIN BLOCK inst_Register_File regfile
            PIN clk clk
            PIN reset reset
            PIN trigger_found XLXN_96
            PIN wr XLXN_93
            PIN datain(7:0) XLXN_91(7:0)
            PIN addr(2:0) XLXN_92(2:0)
            PIN arm XLXN_86
            PIN fe_mask(7:0) XLXN_36(7:0)
            PIN re_mask(7:0) XLXN_35(7:0)
            PIN datamask(7:0) XLXN_34(7:0)
            PIN fe_data(7:0) XLXN_33(7:0)
            PIN re_data(7:0) XLXN_32(7:0)
            PIN data(7:0) XLXN_31(7:0)
        END BLOCK
        BEGIN BLOCK inst_RAM la_blockram
            PIN clk clk
            PIN reset reset
            PIN trigger XLXN_96
            PIN read_en XLXN_104
            PIN reset_cnt XLXN_102
            PIN din(7:0) XLXN_48(7:0)
            PIN read_finish XLXN_101
            PIN aqui_finished XLXN_100
            PIN trigger_address(10:0)
            PIN dout(7:0) XLXN_52(7:0)
            PIN data_out XLXN_105
        END BLOCK
        BEGIN BLOCK inst_control control
            PIN clk clk
            PIN reset reset
            PIN TX_complete XLXN_66
            PIN data_present XLXN_67
            PIN trigger_found XLXN_96
            PIN aqui_finished XLXN_100
            PIN read_finished XLXN_101
            PIN uart_data_in(7:0) XLXN_69(7:0)
            PIN ram_data_in(7:0) XLXN_52(7:0)
            PIN send_character XLXN_64
            PIN write_regfile XLXN_93
            PIN reset_ram XLXN_102
            PIN ram_data_out XLXN_105
            PIN uart_data_out(7:0) XLXN_65(7:0)
            PIN write_addr(2:0) XLXN_92(2:0)
            PIN write_data(7:0) XLXN_91(7:0)
            PIN ram_read_en XLXN_104
        END BLOCK
        BEGIN BLOCK inst_Trigger trigger
            PIN clk clk
            PIN arm XLXN_86
            PIN datamask(7:0) XLXN_34(7:0)
            PIN re_mask(7:0) XLXN_35(7:0)
            PIN fe_mask(7:0) XLXN_36(7:0)
            PIN compdata(7:0) XLXN_31(7:0)
            PIN comp_re(7:0) XLXN_32(7:0)
            PIN comp_fe(7:0) XLXN_33(7:0)
            PIN d(7:0) LA_DATA(7:0)
            PIN data_en
            PIN trigout XLXN_96
            PIN data_out(7:0) XLXN_48(7:0)
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 3520 2720
        BEGIN BRANCH LA_DATA(7:0)
            WIRE 2656 864 2800 864
            WIRE 2656 864 2656 1104
            WIRE 2656 1104 2960 1104
        END BRANCH
        BEGIN BRANCH XLXN_31(7:0)
            WIRE 2272 784 2784 784
            WIRE 2784 672 2800 672
            WIRE 2784 672 2784 784
        END BRANCH
        BEGIN BRANCH XLXN_32(7:0)
            WIRE 2272 720 2352 720
            WIRE 2352 720 2352 800
            WIRE 2352 800 2432 800
            WIRE 2432 800 2432 816
            WIRE 2432 816 2576 816
            WIRE 2576 736 2576 816
            WIRE 2576 736 2800 736
        END BRANCH
        BEGIN BRANCH XLXN_33(7:0)
            WIRE 2272 656 2336 656
            WIRE 2336 656 2336 704
            WIRE 2336 704 2432 704
            WIRE 2432 704 2432 752
            WIRE 2432 752 2560 752
            WIRE 2560 752 2560 800
            WIRE 2560 800 2800 800
        END BRANCH
        BEGIN BRANCH XLXN_34(7:0)
            WIRE 2272 592 2336 592
            WIRE 2336 592 2336 640
            WIRE 2336 640 2432 640
            WIRE 2432 640 2432 688
            WIRE 2432 688 2576 688
            WIRE 2576 480 2576 688
            WIRE 2576 480 2800 480
        END BRANCH
        BEGIN BRANCH XLXN_35(7:0)
            WIRE 2272 528 2352 528
            WIRE 2352 528 2352 576
            WIRE 2352 576 2432 576
            WIRE 2432 576 2432 624
            WIRE 2432 624 2592 624
            WIRE 2592 544 2592 624
            WIRE 2592 544 2800 544
        END BRANCH
        BEGIN BRANCH XLXN_36(7:0)
            WIRE 2272 464 2432 464
            WIRE 2432 464 2432 560
            WIRE 2432 560 2560 560
            WIRE 2560 560 2560 608
            WIRE 2560 608 2800 608
        END BRANCH
        IOMARKER 2960 1104 LA_DATA(7:0) R0 28
        BEGIN BRANCH XLXN_48(7:0)
            WIRE 1696 1184 3312 1184
            WIRE 1696 1184 1696 1488
            WIRE 1696 1488 2128 1488
            WIRE 3216 864 3312 864
            WIRE 3312 864 3312 1184
        END BRANCH
        BEGIN BRANCH XLXN_52(7:0)
            WIRE 256 1696 352 1696
            WIRE 256 1696 256 1984
            WIRE 256 1984 2784 1984
            WIRE 2528 1488 2784 1488
            WIRE 2784 1488 2784 1984
        END BRANCH
        BEGIN INSTANCE inst_RAM 2128 1520 R0
        END INSTANCE
        BEGIN INSTANCE inst_uart_top 368 944 R0
            BEGIN DISPLAY 0 -440 ATTR InstName
                FONT 28 "Arial"
            END DISPLAY
        END INSTANCE
        BEGIN INSTANCE inst_control 352 1728 R0
        END INSTANCE
        BEGIN BRANCH uart_rx
            WIRE 128 784 368 784
        END BRANCH
        IOMARKER 128 784 uart_rx R180 28
        IOMARKER 160 656 clk R180 28
        BEGIN BRANCH reset
            WIRE 160 720 224 720
            WIRE 224 720 224 1312
            WIRE 224 1312 352 1312
            WIRE 224 720 368 720
            WIRE 224 464 224 720
            WIRE 224 464 1712 464
            WIRE 1712 464 1872 464
            WIRE 1712 464 1712 1296
            WIRE 1712 1296 2128 1296
        END BRANCH
        BEGIN BRANCH clk
            WIRE 160 656 256 656
            WIRE 256 656 368 656
            WIRE 256 656 256 1248
            WIRE 256 1248 352 1248
            WIRE 256 128 1840 128
            WIRE 1840 128 1840 144
            WIRE 1840 144 1840 400
            WIRE 1840 400 1872 400
            WIRE 1840 400 1840 1232
            WIRE 1840 1232 2128 1232
            WIRE 1840 128 2800 128
            WIRE 2800 128 2800 144
            WIRE 256 128 256 656
            WIRE 2784 144 2800 144
            WIRE 2784 144 2784 352
            WIRE 2784 352 2800 352
        END BRANCH
        IOMARKER 160 720 reset R180 28
        BEGIN BRANCH XLXN_64
            WIRE 272 560 272 848
            WIRE 272 848 368 848
            WIRE 272 560 960 560
            WIRE 960 560 960 1248
            WIRE 896 1248 960 1248
        END BRANCH
        BEGIN BRANCH XLXN_65(7:0)
            WIRE 288 576 288 912
            WIRE 288 912 368 912
            WIRE 288 576 944 576
            WIRE 944 576 944 1504
            WIRE 896 1504 944 1504
        END BRANCH
        BEGIN BRANCH XLXN_66
            WIRE 288 1376 352 1376
            WIRE 288 1376 288 1792
            WIRE 288 1792 928 1792
            WIRE 784 848 928 848
            WIRE 928 848 928 1792
        END BRANCH
        BEGIN BRANCH XLXN_67
            WIRE 272 1440 352 1440
            WIRE 272 1440 272 1776
            WIRE 272 1776 912 1776
            WIRE 784 656 912 656
            WIRE 912 656 912 1776
        END BRANCH
        IOMARKER 1024 720 uart_tx R0 28
        BEGIN BRANCH uart_tx
            WIRE 784 720 1024 720
        END BRANCH
        BEGIN BRANCH XLXN_69(7:0)
            WIRE 304 1152 304 1632
            WIRE 304 1632 352 1632
            WIRE 304 1152 864 1152
            WIRE 784 912 864 912
            WIRE 864 912 864 1152
        END BRANCH
        BEGIN INSTANCE inst_Trigger 2800 896 R0
        END INSTANCE
        BEGIN INSTANCE inst_Register_File 1872 816 R0
        END INSTANCE
        BEGIN BRANCH XLXN_86
            WIRE 2272 400 2528 400
            WIRE 2528 400 2528 416
            WIRE 2528 416 2800 416
        END BRANCH
        BEGIN BRANCH XLXN_91(7:0)
            WIRE 896 1632 1376 1632
            WIRE 1376 656 1376 1632
            WIRE 1376 656 1872 656
        END BRANCH
        BEGIN BRANCH XLXN_92(2:0)
            WIRE 896 1568 1360 1568
            WIRE 1360 720 1360 1568
            WIRE 1360 720 1872 720
        END BRANCH
        BEGIN BRANCH XLXN_93
            WIRE 896 1312 1344 1312
            WIRE 1344 592 1344 1312
            WIRE 1344 592 1872 592
        END BRANCH
        BEGIN BRANCH XLXN_96
            WIRE 320 1168 320 1504
            WIRE 320 1504 352 1504
            WIRE 320 1168 3504 1168
            WIRE 1776 304 1776 528
            WIRE 1776 528 1872 528
            WIRE 1776 304 3440 304
            WIRE 3440 304 3440 608
            WIRE 3440 608 3440 1136
            WIRE 3440 608 3504 608
            WIRE 3504 608 3504 1168
            WIRE 2064 1136 2064 1360
            WIRE 2064 1360 2128 1360
            WIRE 2064 1136 3440 1136
            WIRE 3216 608 3440 608
        END BRANCH
        BEGIN BRANCH XLXN_100
            WIRE 336 1072 336 1568
            WIRE 336 1568 352 1568
            WIRE 336 1072 2592 1072
            WIRE 2592 1072 2592 1232
            WIRE 2528 1232 2592 1232
        END BRANCH
        BEGIN BRANCH XLXN_101
            WIRE 304 1760 352 1760
            WIRE 304 1760 304 1856
            WIRE 304 1856 2608 1856
            WIRE 2528 1552 2608 1552
            WIRE 2608 1552 2608 1856
        END BRANCH
        BEGIN BRANCH XLXN_102
            WIRE 896 1376 1488 1376
            WIRE 1488 1376 1488 1616
            WIRE 1488 1616 2128 1616
        END BRANCH
        BEGIN BRANCH XLXN_104
            WIRE 896 1824 1504 1824
            WIRE 1504 1680 1504 1824
            WIRE 1504 1680 2128 1680
        END BRANCH
        BEGIN BRANCH XLXN_105
            WIRE 896 1440 1472 1440
            WIRE 1472 1440 1472 1744
            WIRE 1472 1744 2128 1744
        END BRANCH
    END SHEET
END SCHEMATIC
